gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This is used by for color and position details about text. System.ValueType
- Field
  Gtk.TextAppearance A default/empty TextAppearance.
- Method
  Gtk.TextAppearance `` Internal constructor; not for developer use. an , pointer to the underlying C object a new
- Property
  Gdk.Bitmap A stipple (dotted) pattern for the foreground color. a a
- Property
  Gdk.Bitmap A stipple (dotted) pattern for the background color. a a
- Field
  Gdk.Color The background color of this text.
- Field
  Gdk.Color The foreground color of this text.
- Field
  System.Int32 Offset of text in pixels above the baseline (if positive) or below the baseline (if negative).
- Field
  System.UInt32 Style of underlining for this text. See for possible values.